Subject: Re: [Fwd: Re: Bug#538372: header failure including netlink.h (or uio.h)]

From: Jarek Poplawski <[email-masked]>
Date: Tue, 29 Sep 2009 09:27:27 +0000

On 28-09-2009 13:24, Manuel Prinz wrote:
> Hi everyone,
> 
> I'm forwarding this bug in Debian (http://bugs.debian.org/538372) as
> requested by the Debian kernel team. A patch is available. Applying just
> the first hunk fixes the issue for me. I've not enough kernel knowledge
> to judge if this fix is a proper solution, though.
> 
> It would be really great if someone could have a look at it. Thanks in
> advance! (And please CC me in replies. Thanks!)

I've tried it with current include/linux and it works OK. Replacing
uio.h on Debian really was not enough, but it looks like missing
compiler.h entries could be the reason. Otherwise, please send your
compile error log.

Best regards,
Jarek P.